﻿<table id="novaTvrtkaTemplate" style="visibility:hidden">
    <tr>
        <td class="text-left col-sm-4">
            <input type="hidden" name="Tvrtke.Index" value="--Oib--" />
            <input type="hidden" name="Tvrtke[--Oib--].Oib" value="--Oib--" />
            --Oib--
        </td>
        <td class="text-center col-sm-1">
            <input type="text" name="Tvrtke[--Oib--].Naziv" value="--Naziv--" />
        </td>
        <td class="text-center col-sm-1">
            <input type="text" name="Tvrtke[--Oib--].FkMjesto" value="--Mjesto--" />
        </td>
        <td class="text-left col-sm-3">
            <input type="text" name="Tvrtke[--Oib--].Adresa" value="--Adresa--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Tvrtke[--Oib--].Djelatnost" value="--Djelatnost--" />
        </td>
        <td>
            <button class="btn btn-sm btn-danger deleterow" title="Izbaci"><i class="fas fa-minus"></i></button>
        </td>
    </tr>
</table>

